@charset "utf-8";

/*---- Area Geral Destaque ----*/
.Des_Are_Ger{
	width:100%;
	height:351px;
	margin:0;
	padding:0;
		
}

/*---- Area Imagem Destaque ----*/
.Des_Are_Img{
	float:left;
	width:600px;
	cursor:pointer;
	height:400px;	
}

/*---- Imagem Destaque ----*/
.Des_Img{
	width:1353px;
	height:351px;
	display:block;
	margin:0 auto !important;
	background-position:center !important;
}

/*---- Texto Imagem Destaque ----*/
.Des_Img_Tex{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font: italic 18px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin: 367px 0 0;
    opacity: 0.7;
	filter: alpha(opacity=70);
    padding: 5px 9px 5px 15px;
    text-decoration: underline;
    width: 576px;
	display:block;
}

/*---- Filtro ----*/
.Des_Are_Fil{
	width:100%;
	height: 351px;
	background:url(../imagens/css/bkg_des_fil.png) center no-repeat;
	position:absolute;

}


.Des_Are_Tit{
	display: none;
	float:left;
	width:300px;
	background:url(../imagem/img_car_tit.png) no-repeat center 8px #231f20;
	padding:38px 30px 5px 30px;
	height:357px;
}

.Des_Tit_Tex{
	color:#d9d9d9;
	font:italic 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	padding:15px 0 18px 0;
	cursor:pointer;
	border-top:#FFF 1px solid;
}

#Des_Tex_001{
	border-top:none;	
}

.Des_Tex_Act{
	background:#312d2e;
	cursor:default !important;
}